local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "enUS", true)

if L then	
	L["All frames"] = true
	L["Autoclose results"] = true
	L["Automatically close results frame after auction ends."] = true
	L["Background color"] = true
	L["Background texture"] = true
	L["Bid result lines"] = true
	L["Bidding tooltip options"] = true
	L["Border color"] = true
	L["Border texture"] = true
	L["Combat lockdown"] = true
	L["Developer mode"] = true
	L["Direction additional result frames should grow.  ie BOTTOM adds new frame under current one."] = true
	L["Disables result frames while in combat."] = true
	L["Disables the tooltip hints."] = true
	L["DKP list lines"] = true
	L["DOWN"] = true
	L["Font size"] = true
	L["Font"] = true
	L["General options"] = true
	L["Grow direction"] = true
	L["Hide hints"] = true
	L["LEFT"] = true
	L["Maximum number of lines before creating a scrollframe for bid results."] = true
	L["Maximum number of lines before creating a scrollframe for dkplist."] = true
	L["MorgBid2"] = true
	L["Options"] = true
	L["Reset default frame positions."] = true
	L["Reset frames"] = true
	L["Result Font"] = true
	L["Result fontsize"] = true
	L["Result Frame options"] = true
	L["RIGHT"] = true
	L["Show ALL results"] = true
	L["Shows the DKP listing of the current item after the auction ends."] = true
	L["Shows the result tooltip even if you are NOT included in the auction."] = true
	L["UP"] = true 
	L["Use result tooltip"] = true
end

local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "deDE")
	
if L then
	L["All frames"] = "Alle Fenster"
L["Autoclose results"] = "Automatisch schliessen"
L["Automatically close results frame after auction ends."] = "Ergebnisse automatisch schliessen, nachdem die Auktion beendet wurde."
L["Background color"] = "Hintergrundfarbe"
L["Background texture"] = "Hintergrundtextur"
L["Bidding tooltip options"] = "Tooltip Optionen"
L["Bid result lines"] = "Anzahl Ergebniszeilen"
L["Border color"] = "Rahmenfarbe"
L["Border texture"] = "Rahmentextur"
L["Combat lockdown"] = "Kampfstille"
L["Developer mode"] = "Entwicklermodus"
L["Direction additional result frames should grow.  ie BOTTOM adds new frame under current one."] = "Richtung, in die das Ergebnisfenster wachsen soll. BOTTOM fügt neue Zeilen am unteren Ende an."
L["Disables result frames while in combat."] = "Schaltet die Ergebnisfenster während des Kampfes ab."
L["Disables the tooltip hints."] = "Schaltet die Tooltips ab."
L["DKP list lines"] = "Anzahl der DKP Zeilen"
L["DOWN"] = "UNTEN"
L["Font"] = "Zeichensatz"
L["Font size"] = "Zeichengröße"
L["General options"] = "Allgemeine Einstellungen"
L["Grow direction"] = "Wachsrichtung"
L["Hide hints"] = "Tips verstecken"
L["LEFT"] = "LINKS"
L["Maximum number of lines before creating a scrollframe for bid results."] = "Maximalzahl der Zeilen der Bietergebnisse, bevor ein Scrollbalken angezeigt wird."
L["Maximum number of lines before creating a scrollframe for dkplist."] = "Maximalzahl der Zeilen der DKP Liste, bevor ein Scrollbalken angezeigt wird."
L["MorgBid2"] = "MorgBid2"
L["Options"] = "Optionen"
L["Reset default frame positions."] = "Fensterpositionen zurücksetzen."
L["Reset frames"] = "Fenster zurücksetzen"
L["Result Font"] = "Zeichensatz fur Ergebnisse"
L["Result fontsize"] = "Zeichengröße für Ergebnisse"
L["Result Frame options"] = "Optionen für Ergebnisfenster"
L["RIGHT"] = "RECHTS"
L["Show ALL results"] = "ALLE Ergebnisse anzeigen"
L["Shows the DKP listing of the current item after the auction ends."] = "Zeigt die DKP Liste an, nachdem die Auktion beendet ist."
L["Shows the result tooltip even if you are NOT included in the auction."] = "Das Ergebnisfenster anzeigen, selbst wenn man NICHT Teil der Auktion ist."
L["UP"] = "OBEN"
L["Use result tooltip"] = "Tooltips bei Ergebnissen anzeigen"

end

local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "esES")
	
if L then
	
end
	
local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "esMX")
	
if L then
	
end
	
local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "frFR")
	
if L then
	L["All frames"] = "Toutes les fenêtres"
L["Autoclose results"] = "Fermeture automatique de la fenêtre des résultats"
L["Automatically close results frame after auction ends."] = "Fermer automatiquement la fenêtre des résultats à la fin les enchères."
L["Background color"] = "Couleur de l'arrière-plan"
L["Background texture"] = "Texture de l'arrière-plan"
L["Bidding tooltip options"] = "Options de l'infobulle d'offre"
L["Bid result lines"] = "Lignes du résultat d'offre"
L["Border color"] = "Couleur de la bordure"
L["Border texture"] = "Texture de la bordure"
L["Combat lockdown"] = "Cacher en combat"
L["Developer mode"] = "Mode développeur"
L["Direction additional result frames should grow.  ie BOTTOM adds new frame under current one."] = "Direction d'apparition des fenêtres de résultat. Par exemple, BAS ajoute de nouvelles fenêtres les unes en dessous des autres."
L["Disables result frames while in combat."] = "Désactiver les fenêtres de résultat quand vous êtes en combat."
L["Disables the tooltip hints."] = "Désactiver les infobulles d'aide."
L["DKP list lines"] = "Lignes de la liste DKP"
L["DOWN"] = "BAS"
L["Font"] = "Police"
L["Font size"] = "Taille"
L["General options"] = "Options générales"
L["Grow direction"] = "Direction d'apparition"
L["Hide hints"] = "Cacher les aides"
L["LEFT"] = "GAUCHE"
L["Maximum number of lines before creating a scrollframe for bid results."] = "Nombre de lignes maximum avant de créer une barre de défilement pour les résultats d'offres."
L["Maximum number of lines before creating a scrollframe for dkplist."] = "Nombre de lignes maximum avant de créer une barre de défilement pour la liste des DKP."
L["MorgBid2"] = "MorgBid2"
L["Options"] = "Options"
L["Reset default frame positions."] = "Réinitialise la position des fenêtres par défaut."
L["Reset frames"] = "Réinitialise les fenêtres"
L["Result Font"] = "Police du résultat"
L["Result fontsize"] = "Taille du résultat"
L["Result Frame options"] = "Options de la fenêtre de résultat"
L["RIGHT"] = "DROITE"
L["Show ALL results"] = "Afficher tous les résultats"
L["Shows the DKP listing of the current item after the auction ends."] = "Afficher la liste des DKP de cet objet à la fin de l'enchère."
L["Shows the result tooltip even if you are NOT included in the auction."] = "Afficher l'infobulle de résultat même si vous ne participez pas à cette enchère."
L["UP"] = "HAUT"
L["Use result tooltip"] = "Utiliser l'infobulle de résultat"
	
end
	
local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "koKR")
	
if L then
	
end

local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "ruRU")
	
if L then
	L["All frames"] = "Все окна"
L["Autoclose results"] = "Автозакрытие результатов"
L["Automatically close results frame after auction ends."] = "Автоматически закрывать окно результатов после окончания аукциона."
L["Background color"] = "Цвет фона"
L["Background texture"] = "Текстура фона"
L["Bidding tooltip options"] = "Настройки отображения окна"
L["Bid result lines"] = "Строки результата ставок"
L["Border color"] = "Цвет границ"
L["Border texture"] = "Текстура границ"
L["Combat lockdown"] = "Не показывать во время боя"
L["Developer mode"] = "Режим разработчика"
L["Direction additional result frames should grow.  ie BOTTOM adds new frame under current one."] = "Направление роста дополнительных окон результатов. т.е. ВНИЗ добавляет новые окна снизу относительно текущего."
L["Disables result frames while in combat."] = "Убирать окна результатов в бою. "
L["Disables the tooltip hints."] = "Отключить всплывающие подсказки."
L["DKP list lines"] = "Кол-во строк в списке DKP"
L["DOWN"] = "ВНИЗ"
L["Font"] = "Шрифт"
L["Font size"] = "Размер шрифта"
L["General options"] = "Общие настройки"
L["Grow direction"] = "Направление роста"
L["Hide hints"] = "Скрыть подсказки"
L["LEFT"] = "ВЛЕВО"
L["Maximum number of lines before creating a scrollframe for bid results."] = "Максимальное число линий в окне результата ставок."
L["Maximum number of lines before creating a scrollframe for dkplist."] = "При превышение указанного количества строк будет создана прокрутка списка."
L["MorgBid2"] = "MorgBid2"
L["Options"] = "Настройки"
L["Reset default frame positions."] = "Сбросить расположение окна."
L["Reset frames"] = "Сброс окон"
L["Result Font"] = "Сброс шрифта"
L["Result fontsize"] = "Сброс размера шрифта"
L["Result Frame options"] = "Сбросить настройки окон"
L["RIGHT"] = "ВПРАВО"
L["Show ALL results"] = "Показать ВСЕ результаты"
L["Shows the DKP listing of the current item after the auction ends."] = "Показывать список DKP ставок текущего предмета после окончания аукциона/раздачи добычи."
L["Shows the result tooltip even if you are NOT included in the auction."] = "Показывает окно результата, даже если вы НЕ участвуете в аукционе."
L["UP"] = "ВВЕРХ"
L["Use result tooltip"] = "Использовать окно результата"

end	
	
local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "zhCN")
	
if L then
	L["All frames"] = "所有框体"
L["Autoclose results"] = "自动关闭结果"
L["Automatically close results frame after auction ends."] = "动作结束后自动关闭结果框体"
L["Background color"] = "背景色"
L["Background texture"] = "背景材质"
L["Bidding tooltip options"] = "竞标提示选项"
L["Bid result lines"] = "竞标结果"
L["Border color"] = "边框颜色"
L["Border texture"] = "边框材质"
L["Combat lockdown"] = "战斗中锁定"
L["Developer mode"] = "调试模式"
L["Direction additional result frames should grow.  ie BOTTOM adds new frame under current one."] = "总体向上增长-新的框体讲出现在现有框体下方"
L["Disables result frames while in combat."] = "战斗中不显示结果框体"
L["Disables the tooltip hints."] = "关闭提示标签"
L["DKP list lines"] = "DKP列表"
L["DOWN"] = "向下"
L["Font"] = "字体"
L["Font size"] = "字号"
L["General options"] = "通用选项"
L["Grow direction"] = "增长方向"
L["Hide hints"] = "隐藏提示"
L["LEFT"] = "向左"
L["Maximum number of lines before creating a scrollframe for bid results."] = "单页最大结果行数"
L["Maximum number of lines before creating a scrollframe for dkplist."] = "DKP单页最大行数"
L["MorgBid2"] = "MorgBid 2"
L["Reset default frame positions."] = "重置框体位置"
L["Reset frames"] = "结果框体"
L["Result Font"] = "结果字体"
L["Result fontsize"] = "结果字号"
L["Result Frame options"] = "结果框体设置"
L["RIGHT"] = "向右"
L["Shows the DKP listing of the current item after the auction ends."] = "在竞标结束后显示该物品的DKP列表"
L["UP"] = "向上"
L["Use result tooltip"] = "适用结果提示标签"
	
end
	
local L = LibStub("AceLocale-3.0"):NewLocale("MorgBid2_Options", "zhTW")
	
if L then
	L["All frames"] = "所有框架"
L["Autoclose results"] = "自動關閉結果"
L["Automatically close results frame after auction ends."] = "動作結束後自動關閉結果框體"
L["Background color"] = "背景色"
L["Background texture"] = "背景材質"
L["Bidding tooltip options"] = "競標提示選項"
L["Bid result lines"] = "競標結果"
L["Border color"] = "邊框顏色"
L["Border texture"] = "邊框材質"
L["Combat lockdown"] = "戰鬥中鎖定"
L["Developer mode"] = "調試模式"
L["Direction additional result frames should grow.  ie BOTTOM adds new frame under current one."] = "總體向上增長-新的框架講出現在現有框架下方"
L["Disables result frames while in combat."] = "戰鬥中不顯示結果框架"
L["Disables the tooltip hints."] = "關閉提示標籤"
L["DKP list lines"] = "DKP列表"
L["DOWN"] = "向下"
L["Font"] = "字體"
L["Font size"] = "字型大小"
L["General options"] = "通用選項"
L["Grow direction"] = "增長方向"
L["Hide hints"] = "隱藏提示"
L["LEFT"] = "向左"
L["Maximum number of lines before creating a scrollframe for bid results."] = "單頁最大結果行數"
L["Maximum number of lines before creating a scrollframe for dkplist."] = "DKP單頁最大行數"
L["MorgBid2"] = "MorgBid 2"
L["Options"] = "選項"
L["Reset default frame positions."] = "重置框體位置"
L["Reset frames"] = "重置框體"
L["RIGHT"] = "向右"
L["Shows the DKP listing of the current item after the auction ends."] = "在競標結束後顯示該物品的DKP列表"
L["UP"] = "向上"

end
	